
BODY{
scrollbar-face-color:#1f9cfa;
scrollbar-shadow-color:green;
scrollbar-3dlight-color:;
scrollbar-arrow-color:white;
scrollbar-base-color:;
scrollbar-darkshadow-color:;
scrollbar-highlight-color:;
scrollbar-track-color:white;
}



.text { font-family: Verdana, Arial, sans-serif; font-size: 9pt; font-weight: bold; color: blue; text-decoration: none}

.text1 { font-family: Verdana, Arial, sans-serif; font-size: 9pt; color: white; text-decoration: none}	

BODY {font-size: 8pt; font-family: sans-serif;}
SMALL {font-size:12pt; font-family: sans-serif;}
BIG {font-size: 9pt; font-family: sans-serif;}

